Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Date Member List

This is the complete list of members for Date, including all inherited members.

addRef() const | ObjectImpl | virtual
cast(const Class &clazz) const =0 | Object | pure virtual
Date() | Date |
Date(log4cxx_time_t time) | Date |
getClass() const | Object | virtual
getMicrosecondsPerDay() | Date | static
getMicrosecondsPerSecond() | Date | static
getNextSecond() const | Date |
getStaticClass() | Object | static
getTime() const | Date | inline
instanceof(const Class &clazz) const =0 | Object | pure virtual
ObjectImpl() | ObjectImpl |
ref | ObjectImpl | mutable protected
registerClass() | Object | static
releaseRef() const | ObjectImpl | virtual
~Date() | Date | virtual
~Object() | Object | inline virtual
~ObjectImpl() | ObjectImpl | virtual